#u6387
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u6374
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u6393
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u6397
{
	vertical-align: top;
	position: relative;
	background: url("../images/menusettimana-u6397.png") no-repeat 0px 0px;
}

#u6397:hover
{
	background: url("../images/menusettimana-u6397-r.png") no-repeat 0px 0px;
}

#u6397.MuseLinkActive
{
	background: url("../images/menusettimana-u6397-a.png") no-repeat 0px 0px;
}

#u6365
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u6387_clip,#u6365_clip
{
	overflow: hidden;
}

#u6369
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u6384
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u6387:hover,#u6374:hover,#u6393:hover,#u6365:hover,#u6369:hover,#u6384:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 17px #FFFFFF,0px 0px 17px #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u6362,#u6371,#u6380,#u6376,#u6395,#u6386
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
}

#u6379-4,#u6390-4,#u6383-4,#u6364-4,#u6368-4,#u6400-4
{
	position: relative;
}

#u6379-4_img,#u6390-4_img,#u6383-4_img,#u6364-4_img,#u6368-4_img,#u6400-4_img
{
	display: block;
	vertical-align: top;
}

